# パックマンワールド2 リ・パック 1.0.4
# BID: 0BB69E112916D851

ALL_FPS:
  # UnityEngine.Time::fixedDeltaTime 
  -
    type: evaluate_write
    address: [MAIN, 0x87DF838, 0x58]
    value_type: uint32
    value: "2352000 * FPS_TARGET"